<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<title>ユーザー情報更新</title>
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
</head>
<header>
	<div class="alert alert-dark" role="alert">
		<p class="text-right">
			さん <a href="logingamen.html" class="badge badge-logout">ログアウトする</a>
		</p>
	</div>
</header>
<body>
	<div class=container>
		<form>
			<h2>
				<p class="text-center">ユーザー情報更新</p>
			</h2>
		</form>

		<form>
			<p class="text-left">ログインID</p>

			<p class="text-center">id0001</p>
			<br>

			<p class="text-left">パスワード</p>
			<p class=text-center>
				<input type="password" password="inputpassword">
			<p class="text-left">パスワード（確認）</p>
			<p class=text-center>
				<input type="password" password="inputpassword">
			<p class="text-left">ユーザー名</p>
			<p class=text-center>
				<input type="text" name="inputusername">
			<p class="text-left">生年月日</p>
			<p class=text-center>
				<input type="date" brithdate="inputbrithdate"> <br>
				<br>
				<button type="button" class="btn btn-link">
					<h3>登録</h3>
				</button>
		</form>

		<form>
			<a href="userlist.html" class="badge badge-back"><h4>戻る</h4></a>
		</form>
	</div>
</body>
</html>